<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Chapter 5. Further reading</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="index.html" title="Debian Community Guidelines" /><link rel="prev" href="ch04s07.html" title="Links." /><link rel="next" href="ch06.html" title="Chapter 6. Feedback" /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Chapter 5. Further reading</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch04s07.html">Prev</a> </td><th width="60%" align="center"> </th><td width="20%" align="right"> <a accesskey="n" href="ch06.html">Next</a></td></tr></table><hr /></div><div class="chapter" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title"><a id="links"></a>Chapter 5. Further reading</h2></div></div></div><p>This is a list of other useful resources available on the network:

</p><div class="itemizedlist"><ul type="disc"><li><p>
      <a href="http://www.debian.org/MailingLists/" target="_top">
        Informations and code of conduct for Debian mailing lists
      </a>
    </p></li><li><p>
      <a href="http://www.catb.org/~esr/faqs/smart-questions.html" target="_top">
        Eric Raymond's "How To Ask Questions The Smart Way"
      </a>
    </p></li><li><p>
      <a href="http://learn.to/quote" target="_top">
        How do I quote correctly in Usenet?
      </a>
    </p></li><li><p>
      <a href="http://zenii.linux.org.uk/~telsa/Bugs/bug-talk-notes.html" target="_top">
        Telsa Gwynne's resources on how to report bugs
      </a>
    </p></li><li><p>
      <a href="http://www.chiark.greenend.org.uk/~sgtatham/bugs.html" target="_top">
        How to report bugs effectively
      </a>
    </p></li><li><p>
      <a href="http://workaround.org/moin/GettingHelpOnIrc" target="_top">
        How to get useful help on IRC
      </a>
    </p></li><li><p>
      <a href="http://www.kitenet.net/~joey/blog/entry/thread_patterns.html" target="_top">
        Joey Hess "Thread Patterns" tips on how to make sense of high traffic mailing lists
      </a>
    </p></li></ul></div><p>

</p></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch04s07.html">Prev</a> </td><td width="20%" align="center"> </td><td width="40%" align="right"> <a accesskey="n" href="ch06.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Links. </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Chapter 6. Feedback</td></tr></table></div></body></html>
